@CHARSET "UTF-8";

body {
	background: #ffffff url('/_files/public/img/header_background.jpg') repeat-x top left;
	text-align: center;
	margin: 0 auto;
	color: #666666;
	font-size: 13px;
	font-family: arial;
	line-height: 15px;
}
* { margin: 0; padding: 0; }
a { text-decoration:none; outline: none;}
a:hover { text-decoration: underline; }
p { margin-top: 0; }
div.clear { clear:both; }

div#container {
	width: 813px;
	/*height: 600px;*/
	/*background: #eeeeee;*/
	margin: 0 auto;
	position: relative;
}
div#header {
	background:  url('/_files/public/img/header.jpg') no-repeat top center;
	width: 813px;
	height: 181px;
}
div#header a {
	position: absolute; left: 25px; top: 26px;
	width: 255px;
	height: 133px;
}
div#headerImageBackground {
	width: 515px;
	height: 311px;
	background: url('/_files/public/img/header_image_background.jpg') no-repeat top center;
	position: absolute; top: 79px; right: 0;
	float: left;
}
div#slideshowBaner {
	position: relative; 
	float: left; 
	width: 503px; 
	height: 301px; 
	margin-left: 2px; 
	margin-top: 1px;
}
div#slideshowOneBaner {
	position: relative; 
	float: left; 
	width: 503px; 
	height: 301px; 
	margin-left: 2px; 
	margin-top: 1px;
}
div#headerImageBackground img{
	/*
	float: left;
	position: absolute; left: 0;
	opacity: 0;
	z-index: 8;
	*/
	/*margin-left: 2px;
	margin-top: 1px;*/
}
#slideshowBaner img {
    position:absolute;
    top:0;
    right:0;
    z-index:8;
    opacity:0.0;
}

#slideshowBaner img.active {
    z-index:10;
    opacity:1.0;
}
#slideshowBaner img.last-active {
    z-index:9;
}
div#leftColumn {
	width: 300px;
	/*height: 700px; */
	float: left;
	/*background: green; */ 
}
/*menu*/
div#menuLeft {
	width: 268px;
	float: left;
	text-align: left;
	margin-top: 5px;
	font-size: 19px;
	line-height: normal;
}

div#menuLeft div.menuItem {
	float: left;
	width: 268px;
	height: 35px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5px;
	/*background: #dddddd; */
	position: relative;
}
div.menuItem a {
	
}
div.menuItem a span {
	position: absolute; top: 10px;
	height: 17px;
}
div.menuItem span.oFirmie {
	background: url('/_files/public/img/menu_buttons/o_firmie.jpg') no-repeat top center;
	width: 83px;
}
div.menuItem span#oFirmieSelected {
	background: url('/_files/public/img/menu_buttons/o_firmie_selected.jpg') no-repeat top center;
	width: 83px;
}
div.menuItem span.oFirmieSelected {
	background: url('/_files/public/img/menu_buttons/o_firmie_selected.jpg') no-repeat top center;
	width: 83px;
}

div.menuItem div#serwisButton {
	cursor: pointer;
}
div.menuItem div#serwisButton span{
	position: absolute; top: 10px; 
	height: 17px;
}
div.menuItem span.serwis {
	background: url('/_files/public/img/menu_buttons/serwis.jpg') no-repeat top center;
	width: 75px;
}
div.menuItem span#serwisSelected {
	background: url('/_files/public/img/menu_buttons/serwis_selected.jpg') no-repeat top center;
	width: 75px;
}
div.menuItem span.serwisSelected {
	background: url('/_files/public/img/menu_buttons/serwis_selected.jpg') no-repeat top center;
	width: 75px;
}

div.menuItem span.stacjaKontroliPojazdow {
	background: url('/_files/public/img/menu_buttons/stacja_kontroli_pojazdow.jpg') no-repeat top center;
	width: 201px;
}
div.menuItem span#stacjaKontroliPojazdowSelected {
	background: url('/_files/public/img/menu_buttons/stacja_kontroli_pojazdow_selected.jpg') no-repeat top center;
	width: 201px;
}
div.menuItem span.stacjaKontroliPojazdowSelected {
	background: url('/_files/public/img/menu_buttons/stacja_kontroli_pojazdow_selected.jpg') no-repeat top center;
	width: 201px;
}

div.menuItem span.blacharniaLakiernia {
	background: url('/_files/public/img/menu_buttons/blacharnia_lakiernia.jpg') no-repeat top center;
	width: 178px;
}
div.menuItem span#blacharniaLakierniaSelected {
	background: url('/_files/public/img/menu_buttons/blacharnia_lakiernia_selected.jpg') no-repeat top center;
	width: 178px;
}
div.menuItem span.blacharniaLakierniaSelected {
	background: url('/_files/public/img/menu_buttons/blacharnia_lakiernia_selected.jpg') no-repeat top center;
	width: 178px;
}

div.menuItem span.czesciIAkcesoria {
	background: url('/_files/public/img/menu_buttons/czesci_i_akcesoria.jpg') no-repeat top center;
	width: 155px;
	height: 19px;
}
div.menuItem span#czesciIAkcesoriaSelected {
	background: url('/_files/public/img/menu_buttons/czesci_i_akcesoria_selected.jpg') no-repeat top center;
	width: 155px;
	height: 19px;
}
div.menuItem span.czesciIAkcesoriaSelected {
	background: url('/_files/public/img/menu_buttons/czesci_i_akcesoria_selected.jpg') no-repeat top center;
	width: 155px;
	height: 19px;
}

div.menuItem span.montazInstalacjiGazowych {
	background: url('/_files/public/img/menu_buttons/montaz_instalacji_gazowych.jpg') no-repeat top center;
	width: 220px;
	height: 19px;
}
div.menuItem span#montazInstalacjiGazowychSelected {
	background: url('/_files/public/img/menu_buttons/montaz_instalacji_gazowych_selected.jpg') no-repeat top center;
	width: 220px;
	height: 19px;
}
div.menuItem span.montazInstalacjiGazowychSelected {
	background: url('/_files/public/img/menu_buttons/montaz_instalacji_gazowych_selected.jpg') no-repeat top center;
	width: 220px;
	height: 19px;
}

div.menuItem span.dzialSportowy {
	background: url('/_files/public/img/menu_buttons/dzial_sportowy.jpg') no-repeat top center;
	width: 131px;
	height: 19px;
}
div.menuItem span#dzialSportowySelected {
	background: url('/_files/public/img/menu_buttons/dzial_sportowy_selected.jpg') no-repeat top center;
	width: 131px;
	height: 19px;
}
div.menuItem span.dzialSportowySelected {
	background: url('/_files/public/img/menu_buttons/dzial_sportowy_selected.jpg') no-repeat top center;
	width: 131px;
	height: 19px;
}

div.menuItem span.kontakt {
	background: url('/_files/public/img/menu_buttons/kontakt.jpg') no-repeat top center;
	width: 82px;
	height: 19px;
}
div.menuItem span#kontaktSelected {
	background: url('/_files/public/img/menu_buttons/kontakt_selected.jpg') no-repeat top center;
	width: 82px;
	height: 19px;
}
div.menuItem span.kontaktSelected {
	background: url('/_files/public/img/menu_buttons/kontakt_selected.jpg') no-repeat top center;
	width: 82px;
	height: 19px;
}
/*end of menu*/
/*submenu*/
div.subMenu {
	display: none; 
	float: left;
}
div.subMenuItem {
	/*float: right;*/
	width: 226px;
	height: 35px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5px;
	position: relative;
	margin-left: 42px;
}

div.subMenuItem a span {
	position: absolute; top: 10px;
	height: 17px;
}

div.subMenuItem span.pitStop {
	background: url('/_files/public/img/menu_buttons/pit_stop.jpg') no-repeat top center;
	width: 79px;
	height: 19px;
}
div.subMenuItem span#pitStopSelected {
	background: url('/_files/public/img/menu_buttons/pit_stop_selected.jpg') no-repeat top center;
	width: 79px;
	height: 19px;
}
div.subMenuItem span.pitStopSelected {
	background: url('/_files/public/img/menu_buttons/pit_stop_selected.jpg') no-repeat top center;
	width: 79px;
	height: 19px;
}

div.subMenuItem span.przegladyINaprawy {
	background: url('/_files/public/img/menu_buttons/przeglady_i_naprawy.jpg') no-repeat top center;
	width: 170px;
	height: 19px;
}
div.subMenuItem span#przegladyINaprawySelected {
	background: url('/_files/public/img/menu_buttons/przeglady_i_naprawy_selected.jpg') no-repeat top center;
	width: 170px;
	height: 19px;
}
div.subMenuItem span.przegladyINaprawySelected {
	background: url('/_files/public/img/menu_buttons/przeglady_i_naprawy_selected.jpg') no-repeat top center;
	width: 170px;
	height: 19px;
}

div.subMenuItem span.diagnostykaKomputerowa {
	background: url('/_files/public/img/menu_buttons/diagnostyka_komputerowa.jpg') no-repeat top center;
	width: 215px;
	height: 19px;
}
div.subMenuItem span#diagnostykaKomputerowaSelected {
	background: url('/_files/public/img/menu_buttons/diagnostyka_komputerowa_selected.jpg') no-repeat top center;
	width: 215px;
	height: 19px;
}
div.subMenuItem span.diagnostykaKomputerowaSelected {
	background: url('/_files/public/img/menu_buttons/diagnostyka_komputerowa_selected.jpg') no-repeat top center;
	width: 215px;
	height: 19px;
}

div.subMenuItem span.serwisKlimatyzacji {
	background: url('/_files/public/img/menu_buttons/serwis_klimatyzacji.jpg') no-repeat top center;
	width: 161px;
	height: 19px;
}
div.subMenuItem span#serwisKlimatyzacjiSelected {
	background: url('/_files/public/img/menu_buttons/serwis_klimatyzacji_selected.jpg') no-repeat top center;
	width: 161px;
	height: 19px;
}
div.subMenuItem span.serwisKlimatyzacjiSelected {
	background: url('/_files/public/img/menu_buttons/serwis_klimatyzacji_selected.jpg') no-repeat top center;
	width: 161px;
	height: 19px;
}

div.subMenuItem span.wulkanizacja {
	background: url('/_files/public/img/menu_buttons/wulkanizacja.jpg') no-repeat top center;
	width: 119px;
	height: 19px;
}
div.subMenuItem span#wulkanizacjaSelected {
	background: url('/_files/public/img/menu_buttons/wulkanizacja_selected.jpg') no-repeat top center;
	width: 119px;
	height: 19px;
}
div.subMenuItem span.wulkanizacjaSelected {
	background: url('/_files/public/img/menu_buttons/wulkanizacja_selected.jpg') no-repeat top center;
	width: 119px;
	height: 19px;
}

div.subMenuItem span.geometria {
	background: url('/_files/public/img/menu_buttons/geometria.jpg') no-repeat top center;
	width: 100px;
	height: 19px;
}
div.subMenuItem span#geometriaSelected {
	background: url('/_files/public/img/menu_buttons/geometria_selected.jpg') no-repeat top center;
	width: 100px;
	height: 19px;
}
div.subMenuItem span.geometriaSelected {
	background: url('/_files/public/img/menu_buttons/geometria_selected.jpg') no-repeat top center;
	width: 100px;
	height: 19px;
}

div.subMenuItem span.silnikiISkrzynieBiegow {
	background: url('/_files/public/img/menu_buttons/silniki_i_skrzynie_biegow.jpg') no-repeat top center;
	width: 196px;
	height: 19px;
}
div.subMenuItem span#silnikiISkrzynieBiegowSelected {
	background: url('/_files/public/img/menu_buttons/silniki_i_skrzynie_biegow_selected.jpg') no-repeat top center;
	width: 196px;
	height: 19px;
}
div.subMenuItem span.silnikiISkrzynieBiegowSelected {
	background: url('/_files/public/img/menu_buttons/silniki_i_skrzynie_biegow_selected.jpg') no-repeat top center;
	width: 196px;
	height: 19px;
}

div.subMenuItem span.odbiorAutaUKlienta {
	background: url('/_files/public/img/menu_buttons/odbior_auta_u_klienta.jpg') no-repeat top center;
	width: 174px;
	height: 19px;
}
div.subMenuItem span#odbiorAutaUKlientaSelected {
	background: url('/_files/public/img/menu_buttons/odbior_auta_u_klienta_selected.jpg') no-repeat top center;
	width: 174px;
	height: 19px;
}
div.subMenuItem span.odbiorAutaUKlientaSelected {
	background: url('/_files/public/img/menu_buttons/odbior_auta_u_klienta_selected.jpg') no-repeat top center;
	width: 174px;
	height: 19px;
}
/*end of submenu*/
/*promotion box*/
div#promotionBox {
	/*background: #eeeeee;*/
	width: 248px;
	text-align: left;
	margin-top: 20px;
	padding-left: 20px;
}
div#promotionBox span.title{
	color: red;
	font-size: 15px;
	font-weight: bold;
	width: 100%;
	float: left;
	margin-bottom: 5px;
}

/*end of promotion box*/
div#pdfDownloadBackground {
	width: 268px;
	height: 92px;
	margin-top: 30px;
	float: left;
}
div#pdfDownloadBackground a#pdfDownloadButton {
	width: 112px;
	height: 92px;
	background: url('/_files/public/img/pdf_download_button.jpg') no-repeat top center;
	margin: 0 auto;
	display: block;
}
/*kontakt box*/
div#kontaktBox {
	/*background: #eeeeee;*/
	width: 248px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	text-align: left;
	float: left;
}
div#kontaktBox span.title{
	border-bottom: 1px solid #cccccc;
	line-height: 25px;
	width: 100%;
	float: left;
	font-weight: bold;
	font-size: 15px;
	color: #333333;
	margin-bottom: 5px;
}
div#kontaktBox span.second{
	margin-top: 10px;
}
div#kontaktBox div{
	padding-left: 30px;
	float: left;
	width: 218px;
	margin-bottom: 4px;
	line-height: normal;
}
div#kontaktBox div.address{
	background: url('/_files/public/img/address_icon.jpg') no-repeat left center;
}
div#kontaktBox div.phone{
	background: url('/_files/public/img/phone_icon.jpg') no-repeat left center;
}
div#kontaktBox div.email{
	background: url('/_files/public/img/email_icon.jpg') no-repeat left center;
}
div#kontaktBox div.email a{
	color: #ff9933;
}

/*end of kontakt box*/

div#rightColumn {
	width: 513px;
	float: right;
	margin-top: 210px;
	text-align: left;
	margin-bottom: 20px;
}
div#rightColumn h1#pageTitle{
	text-align: left;
	border-bottom: 1px solid #cccccc;
	font-size: 22px;
	color: #f7941d; 
	line-height: normal;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-weight: normal;
}
div#rightColumn p{
	float: left;
	display: block;
	width: 100%;
	line-height: 17px;
	margin: 7px 0;
}
div#rightColumn p.subTitle{
	color: #FF9933;
	font-style: italic;
	font-weight: bold;
	margin-top: 20px;
}
div#rightColumn ul.contentEnumerating {
	float: left; 
	margin: 0;
	/*margin-left: 20px;*/ 
	padding: 0; 
	list-style-type: none;
}
div#rightColumn ul.contentEnumerating li{
	/*padding-left: 30px; */
	padding: 4px 0 4px 27px;
	background: url('/_files/public/img/list_style_type_car.jpg') no-repeat left center;
}
div.image {
	
}
img.imageLeft {
	float: left;
}
img.imageRight {
	float: right;
}
div.imageLeft {
	float: left;
}
div.imageRight {
	float: right;
}
div#oFirmie1 {
	background: url('/_files/public/img/content_images/o_firmie_1.jpg') no-repeat top center;
	width: 290px; 
	height: 200px;
}
div#pitStop1 {
	background: url('/_files/public/img/content_images/o_firmie_2.jpg') no-repeat top center;
	width: 513px; 
	height: 181px;
}
div#instalacjeGazowe1 {
	background: url('/_files/public/img/content_images/instalacje_gazowe_1.jpg') no-repeat top center;
	width: 268px; 
	height: 142px;
}
div#serwisKlimatyzacji1 {
	background: url('/_files/public/img/content_images/serwis_klimatyzacji_1.jpg') no-repeat top center;
	width: 236px; 
	height: 195px;
}
div#footer {
	width: 100%;
	height: 95px;
	background:  url('/_files/public/img/footer_background.jpg') repeat-x top center;
	min-width: 813px;
}
ul.text {
	list-style-type: none;
	margin:0;
	padding: 0;
	padding-top: 5px;
	float: left;
}
ul.text li{
	padding-left: 10px;
	margin-bottom: 5px;
}
/*kontakt*/
div.kontaktText {
	float: left;
}
div.kontaktSeparator {
	width: 100%;
	height: 10px;
	border-bottom: 1px solid #cccccc;
	float: left;
}
div.kontaktText a{
	color: #FF9933;
}
div.kontaktMapBox {
	float: left; 
	width: 100%; 
	height: 300px; 
	background: #eeeeee;
}
div.infoWindowText {
	text-align: center; 
	float: left; 
	width: 150px;
	font-size: 13px;
	line-height: normal;
}
/*end of kontakt*/

div#footerContent {
	width: 813px; 
	/*height: 21px;*/
	margin: 0 auto;
	/*background: url('/_files/public/img/footer_content_background.jpg') no-repeat top right;
	padding-top: 81px;*/
	text-align: right;
}
div#logosBox {
	float: right;
	width: 513px;
	margin-top: 20px;
	margin-bottom: 33px;
}
div#copyright {
	float: right; 
	width: 513px;
	text-align: left;
}
